/*Header local color styles*/

.header_contact_container a{
	background: #000;
	color: #fff;
}
.header_contact_container a:hover{
	background: #39AEC2;
}
.header_w nav{
	background: #fff;
}
.header_logo{
	background: #fff;
}
.header_nav{
	background: #fff;
}
.header_logo svg .logo_path{
	fill:#000;
}

.header_r_block{
	background: #EDF3F5;
}


/*--------BLOG TITLE BLOCK----------*/

.blog_title_block{
	display: grid;
	grid-template-columns: 80px repeat(11, 1fr 30px) 1fr 80px;
	grid-template-areas: 
	". b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i"
	". b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s"
	; 
}
.blog_tb_title{
	grid-area: b_td_t;
	align-self: center;
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	grid-column-gap: 30px;
	grid-template-areas: 
	"b_td_t_h1 b_td_t_h1 b_td_t_h1 b_td_t_h1 b_td_t_h1 . .";
}
.blog_tb_title h1{
	grid-area: b_td_t_h1;
}
.blog_tb_img{
	grid-area: b_td_i;
	display: grid;
	grid-template-columns: 0 1fr 50px;
	grid-column-gap: 30px;
	grid-template-areas: 
	". blog_tb_img_img .";
	background: #EDF3F5;
}
.blog_tb_img img{
	width: 100%;
	grid-area: blog_tb_img_img;
}
.blog_tb_points{
	grid-area: b_td_p;
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	grid-column-gap: 30px;
	grid-template-areas: 
	"b_td_p_ul b_td_p_ul b_td_p_ul b_td_p_ul b_td_p_ul . .";
}
.blog_tb_points ul{
	grid-area: b_td_p_ul; 
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-column-gap: 30px;
}
.blog_tb_points h3{
	margin-bottom: 15px;
}
.blog_tb_points li svg, .blog_tb_points li svg path, .blog_tb_points li svg circle, .blog_tb_points li svg polygon {
	fill: #39AEC2 !important;
}
.blog_tb_points li .a_arrow{
	color: #39AEC2;
	font-size: 0.8em;
}
.blog_tb_points li p{
	font-size: 0.8em;
	line-height: 1.5em;
	font-variation-settings: 'wght' 300;
}
.blog_tb_search{
	padding-left: 30px;
	grid-area: b_td_s;
	display: grid;
	grid-template-columns: 0 1fr 50px;
	grid-column-gap: 30px;
	grid-template-areas: 
	". blog_tb_search_form .";
	background: #EDF3F5;
}
.blog_tb_search form{
	margin: 15px 0;
	grid-area: blog_tb_search_form;
	display: grid;
	grid-template-rows: 1fr 1fr;
	position: relative;
}
#search_label{
	border: 3px solid #39AEC2;
	padding: 30px 93px 30px 28px;
	font-size: 1em;
	width: calc(100% - 127px);
	font-variation-settings: 'wght' 300;
	background: #EDF3F5;
	transition: .2s;
}
#search_label::placeholder{
	color: rgba(0,0,0,.5);
}
#search_label:hover{
	background: #fff;
	transition: .2s;
}
#search_label:focus{
	background: #39AEC2;
	color: #fff;
	transition: .2s;
}
#search_label:focus::placeholder{
	color: rgba(255,255,255,.5);
	transition: .2s;
}
#search_label:focus:-ms-input-placeholder{
	color: rgba(255,255,255,.5);
	transition: .2s;
}
#search_label::-ms-input-placeholder{
	color: rgba(255,255,255,.5);
	transition: .2s;
}
#search_button{
	position: absolute;
	right: 28px;
	top: 25px;
	width: 40px;
	height: 40px;
	border:none;
    background: url(/wp-content/themes/twentyseventeen-child/assets/css/../img/faq/search_icon.svg);
    background-repeat: no-repeat;
}
#search_label:focus + #search_button{
	background: url(/wp-content/themes/twentyseventeen-child/assets/css/../img/faq/search_icon_white.svg);
    background-repeat: no-repeat;
}
#search_button:hover{
	cursor: pointer; 
}

.blog_tb_search p{
	margin-top: 20px;
	font-size: 0.8em;
}

/*****Popular articles*****/
.popuar_articles_block{
	margin: 35px 0;
	display: grid;
	grid-template-columns: 50px 1fr 50px;
	grid-row-gap: 30px;
	grid-column-gap: 30px;
	grid-template-areas: 
	". popular_articles_title ."
	". popular_articles .";	
}
.popular_articles_title{
	grid-area: popular_articles_title;
	text-align: center;
	font-family: "IBM Plex Mono";
	font-size: 0.8em;
}
.popular_articles{
	grid-area: popular_articles;
	display: grid;
	grid-template-columns: repeat(4,1fr);
	border-top: 2px solid #EDF3F5;
	border-bottom: 2px solid #EDF3F5;
}
.popular_article_single{
	padding: 20px 40px;
	border-right: 2px solid #EDF3F5;
	display: grid;
	grid-template-rows: max-content max-content auto max-content;
}
.popular_article_single:first-child{
	padding: 20px 40px 20px 0;
}
.popular_article_single:last-child{
	border:0;
	padding: 20px 0 20px 40px;
}
.popular_article_single h3{
    font-weight: 500;
    margin-bottom: 15px;
}
.popular_article_single .a_arrow{
	font-size: 0.7em;
	margin-top: 10px;
    align-self: start;
}

.popular_article_single p{
    font-size: 0.7em;
    line-height: 1.5em;
	font-variation-settings: 'wght' 300;
    align-self: start;
}
.blog_post_author{
	margin-top: 30px;
	display:grid;
	grid-template-areas:
	"blog_post_author_img author_name_title"; 
	grid-template-columns: 40px auto;
	grid-column-gap: 20px;
}
.blog_post_author_img{
	grid-area: blog_post_author_img;
	align-self: center;
	width: 40px;
	height: 40px;
	object-fit: cover;
	border-radius: 50%;
}
.author_name_title{
	grid-area: author_name_title;
	display: grid;
    grid-template-rows: 1em 1em;
    align-items: center;
	grid-template-areas: 
	"author_name"
	"author_title";
}
.blog_post_author .author_name{
	grid-area: author_name;
	font-size: 0.7em;
	font-variation-settings: 'wght' 600;
}
.blog_post_author .author_title{
	grid-area: author_title;
	font-size: 0.7em;
	font-variation-settings: 'wght' 400;
}

/**********POSTS**********/
.blog_posts{
	display: grid;
	grid-template-columns: 50px repeat(12, 1fr) 50px;
	grid-column-gap: 30px;
	margin-bottom: 100px;
	grid-template-areas: 
	". r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a ."
	"f_p f_p f_p f_p f_p f_p f_p f_p f_p f_p f_p f_p f_p ."
	". . b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r . ."
	". . . . . . l_m l_m . . . . . .";
}

.recent_articles{
	margin: 30px 0;
	grid-area: r_a;
	display: grid;
	grid-column-gap: 15px;
	align-items: center;
	grid-template-columns: max-content auto;
}
.recent_articles svg{
	height: 30px;
}
.recent_articles p{
	font-family: "IBM Plex Mono";
	font-size: 0.8em;
}
.feature_post{
	grid-area: f_p;
	display: grid;
	grid-template-columns: 50px repeat(12, 1fr);
	grid-column-gap: 30px; 
	grid-template-areas: "f_i f_i f_i f_i f_i f_i f_i f_i f_d f_d f_d f_d f_d";
}
.feature_img{
    grid-area: f_i;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.blog_post_img{
    width: 100%;
    height: 100%;
    transition: .2s ease-out;
    object-fit: cover;
}
.blog_post_img:hover {
    transform: scale(1.1);
    transition: .2s ease-in;
}
.feature_desc{
	grid-area: f_d;
	padding: 50px 0 30px 0;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: max-content max-content auto max-content;
	grid-template-areas: 
	"bp_td"
	"bp_d"
	"bp_a";

}

.feature_post .blog_post_title_date{
	grid-area: bp_td;
}
.feature_post .blog_post_desc{
	grid-area: bp_d;
}
.feature_post .blog_post_author{
	grid-area: bp_a;
}
.feature_desc .blog_post_date{
	font-family: "IBM Plex mono";
	font-size: 0.8em;
	font-weight: 400;
	color: rgba(0,0,0,.7);
	margin-bottom: 10px;
}
.feature_desc h3{
	font-size: 2em;
	line-height: 1.2em;
	font-family: "IBM Plex Sans";
	font-weight: 500;
	margin-bottom: 30px;
}
.feature_desc .blog_post_desc{
	font-size: 1em;
	line-height: 1.4em;
	color: rgba(0,0,0,.7)
}
.feature_desc .blog_post_author{
	grid-area: bp_a;
	display: grid;
	grid-template-columns: 40px max-content auto;
	grid-column-gap: 20px;
	align-self: end;
	margin-top: 50px;
}
.feature_desc .blog_post_author_img{
	width: 100%;
	border-radius: 50%;
}

.feature_desc .author_name_title{
    line-height: 1em;
    display: grid;
	grid-template-rows: auto auto;
}
.feature_desc .author_name{
	font-variation-settings: 'wght' 700;
}
.feature_desc .author_name, .feature_desc .author_title{
	display: block;
}

.feature_desc .blog_post_author .a_arrow{
    align-self: end;
    justify-self: center;
    font-size: 0.7em;
	margin-right: 10px;
}
.blog_posts_regular{
	grid-area: b_p_r;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 45px 30px;
	margin: 50px 0 65px 0;
}
.blog_post_img_a{
	grid-area: blog_post_img_a;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.blog_post_img{
	width: 100%;
}
.blog_post{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr;
	grid-column-gap: 30px;
	grid-template-areas: 
	"blog_post_img_a"
	"blog_post_title_date"
	"blog_post_desc"
	"blog_post_author";
	grid-template-rows: max-content max-content auto max-content;
	padding-bottom: 20px;
	border-bottom: 2px solid #EDF3F5;
}
.blog_post .blog_post_title_date{
	grid-area: blog_post_title_date;
	margin: 20px 0;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-column-gap:30px;
	grid-template-areas: 
	"blog_post_title_date_h3 blog_post_title_date_h3 blog_post_title_date_h3 blog_post_title_date_h3 blog_post_title_date_p";
}
.blog_post .blog_post_title_date h3{
	grid-area: blog_post_title_date_h3;
	font-weight: 500;
	font-size: 1em;
	line-height: 1.5em;
}
.blog_post .blog_post_title_date p{
	grid-area: blog_post_title_date_p;
	font-family: "IBM Plex Mono";
	font-size: 0.7em;
	text-align: right;
}
.blog_post_desc{
	grid-area: blog_post_desc;
    color: rgba(0,0,0,.7);
    margin-bottom: 50px;
}
.blog_post .blog_post_author{
	grid-area: blog_post_author;
	display: grid;
	grid-template-columns: 40px 1fr 1fr;
	grid-column-gap: 20px;
	grid-template-areas: 
	"blog_post_author_img author_name_title"; 
}
.blog_post .blog_post_author_img{
	grid-area: blog_post_author_img;
}
.blog_post .author_name_title{
	grid-area: author_name_title;
}
.blog_post .a_arrow{
	font-size: 0.7em;
	text-align: right;
	align-self: end;
    line-height: 1.1em;
}
.load_more{
	grid-area: l_m;
}
.load_more_a{
	display: block;
	text-align: center;
	text-decoration: none;
	font-family: "IBM Plex Mono";
	font-size: 1.4em;
	font-weight: 500;
	color: #39AEC2;
	border: 2px solid #39AEC2;
	width: 100%;
	padding: 18px 0;
	transition: .2s;
}
.load_more_a:hover{
	background: #39AEC2;
	color: #fff;
	transition: .2s;
}

.post_no_more_posts, .post_loading_loader {
    pointer-events: none;
}

.load_more_desc{
	text-align: center;
	font-size: 0.7em;
	color: rgba(0,0,0,.7);
}
.faq{	
	margin-bottom: 45px;
}
.faq h2{
	text-align: center;
	font-size: 1.4em;
	margin-bottom: 5px;
}
.faq p{
	text-align: center;
	font-size: 1em;
	color: rgba(0,0,0,.7);
	line-height: 1.4em;
}
.faq a{
	font-family: "IBM Plex Mono";
	font-weight: 500;
	text-decoration: none;
	color: #000;
	background: rgba(255,177,3,.7);
	transition: .2s;
	border-radius: 50px;
	margin-left: 10px;
	padding: 5px 8px;	
}
.faq a:hover{
	background: rgba(255,177,3,1);
	transition: .2s;
}
@media screen and (max-width: 1440px){
	.header_w{
		    grid-template-areas: 
		    "he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r";
	}
	.blog_title_block{
		grid-template-columns: 40px repeat(11, 1fr 30px) 1fr 40px;
		grid-template-areas: 
		". b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i"
		". b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s"
	}

	/*Title block*/

	.blog_tb_title{
		margin-top: 100px;
    	grid-template-columns: repeat(6, 1fr);
    	grid-template-areas: 
    	"b_td_t_h1 b_td_t_h1 b_td_t_h1 b_td_t_h1 b_td_t_h1 .";

	}
	.blog_tb_title h1{
		font-size: 1.8em;
    	line-height: 1.3em;
	}

	.blog_tb_img img{
		margin-top: 50px;
	}

	.blog_tb_points {
    margin-top: 50px;
    grid-template-columns: repeat(6, 1fr);
    grid-template-areas: "b_td_p_ul b_td_p_ul b_td_p_ul b_td_p_ul b_td_p_ul .";
	}
	.blog_tb_search{
		padding-left: 0;
    	grid-template-columns: 0 1fr 10px;
	}
	.blog_tb_search form {
    margin: 45px 0 15px 0;
	}

	/*Most popular articles*/

	.popuar_articles_block{
    	grid-template-columns: 10px 1fr 10px;
	}
	.popular_article_single {
	    padding: 20px 15px;
	}
	.popular_article_single:first-child {
	    padding: 20px 15px 20px 0;
	}
	.popular_article_single:last-child {
	    padding: 20px 0 20px 15px;
	}
	.blog_post_author .author_name, .blog_post_author .author_title{
    font-size: 0.6em;
	}


	/*Blog posts*/

	.blog_posts {
    display: grid;
    grid-template-columns: 10px repeat(12, 1fr) 10px;
    grid-template-areas: 
    ". r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a ." 
    "f_p f_p f_p f_p f_p f_p f_p f_p f_p f_p f_p f_p f_p ." 
    ". . b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r . ." 
    ". . . . . l_m l_m l_m l_m . . . . .";
	}

	.feature_desc .blog_post_author .a_arrow{
	    justify-self: end;
	}
	.feature_desc h3{
		font-size: 1.2em;
		line-height: 1.4em;
	}
	.blog_post_desc{
	    font-size: 0.8em;
	    line-height: 1.5em;
	}
}

@media screen and (max-width: 1080px) {

	.header_r_block{
		background: none;
	}
	.header_contact_container a{
    	background: #FFB103;
    	color: #000;
	}
	.header_contact_container a:hover{
    	background: #000;
    	color: #fff;
	}

	/*Blog title*/

	.blog_title_block{
		grid-template-columns: 30px repeat(5, 1fr 30px) 1fr 30px;
    	grid-template-areas: 
    	". b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t . "
    	". b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p . "
    	"b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i . b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s";
	}
	.blog_tb_img img{
		margin: 20px 0;
	}
	.blog_tb_search form{
    	grid-template-rows: max-content max-content;
    	align-self:center;
	}
	.blog_tb_title{
		margin-bottom: 30px;
		 grid-template-areas: ". b_td_t_h1 b_td_t_h1 b_td_t_h1 b_td_t_h1 .";
	}
	.blog_tb_points{
		margin-bottom: 100px;
		grid-template-areas: ". b_td_p_ul b_td_p_ul b_td_p_ul b_td_p_ul .";
	}
	.blog_tb_title h1{
    font-size: 1.5em;
    line-height: 1.3em;
    text-align: center;
	}
	.blog_tb_points li{
		display: grid;
		grid-template-columns: max-content auto;
		grid-template-areas: 
		"blog_tb_points_svg blog_tb_points_h3"
		"blog_tb_points_svg blog_tb_points_p"
		"blog_tb_points_svg blog_tb_points_a";
		grid-column-gap: 15px;
	}
	.blog_tb_points li svg{
		grid-area: blog_tb_points_svg;
	}
	.blog_tb_points li h3{
		grid-area: blog_tb_points_h3;
	}
	.blog_tb_points li p{
		grid-area: blog_tb_points_p;
	}
	.blog_tb_points .a_arrow{
		grid-area: blog_tb_points_a;
	}
	.blog_tb_img{
    	grid-template-columns: 1fr 4fr 1fr;
	}
	.blog_tb_search p{
		text-align: center;
	}

	/*Popular articles*/
	.popular_articles{
		grid-template-columns:repeat(2, 1fr);
	}
	.popular_article_single:first-child, .popular_article_single:nth-child(2) {
		border-bottom: 2px solid #EDF3F5;
	}
	.popular_article_single:nth-child(2){
		border-right: none;
	}

	/*Blog posts*/
	.recent_articles{
    	grid-template-columns: max-content max-content;
    	justify-self: center;
	}
	.blog_posts{
		grid-template-columns: 0 repeat(6, 1fr) 0;
    	grid-template-areas: 
    	". r_a r_a r_a r_a r_a r_a ." 
    	"f_p f_p f_p f_p f_p f_p f_p f_p" 
    	". b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r ." 
    	". . l_m l_m l_m l_m . .";
	}
	.feature_post{	
    grid-template-columns: 0px repeat(6, 1fr) 0px;
    grid-column-gap: 30px;
    grid-template-areas: 
    "f_i f_i f_i f_i f_i f_i f_i f_i"
    ". . f_d f_d f_d f_d . .";
	}
	.feature_desc{
   		border-bottom: 2px solid #EDF3F5;
	}
}

@media screen and (max-width: 800px) {

	.header_w{
		grid-template-areas: 
		"he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r"
		"he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r";
	}

	.blog_tb_title{
		 grid-template-areas: "b_td_t_h1 b_td_t_h1 b_td_t_h1 b_td_t_h1 b_td_t_h1 b_td_t_h1";
	}

	.blog_tb_points{
		grid-template-areas: "b_td_p_ul b_td_p_ul b_td_p_ul b_td_p_ul b_td_p_ul b_td_p_ul";
		margin-bottom: 30px;
	}
	.blog_title_block{
    	grid-template-areas: 
    	". b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t . "
    	". b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p . "
    	"b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i"
    	"b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s";
	}

	.blog_tb_img img{
		margin: 50px 0 0 0;
	}

	.blog_tb_search form{
    	grid-template-rows: max-content max-content;
    	align-self:start;
	}

	.blog_posts{
		grid-template-columns: 0 repeat(6, 1fr) 0;
    	grid-template-areas: 
    	". r_a r_a r_a r_a r_a r_a ." 
    	"f_p f_p f_p f_p f_p f_p f_p f_p" 
    	". . b_p_r b_p_r b_p_r b_p_r . ." 
    	". . l_m l_m l_m l_m . .";
	}

	.blog_posts_regular{
		grid-template-columns: 1fr;
	}
}

@media screen and (max-width: 600px) {
	.header_w{
    grid-template-areas: "he_lo he_lo . he_r he_r he_r he_r he_r he_r" "he_na he_na he_na he_na he_na he_na he_na he_na he_na";
    grid-row-gap: 20px;
	}
	.blog_title_block{
		grid-template-columns: 20px repeat(3, 1fr 20px) 1fr 20px;
		grid-template-areas: 
		". b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t b_td_t . "
    	". b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p b_td_p . "
    	"b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i b_td_i"
    	"b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s b_td_s";
	}
	.blog_tb_title{
		grid-template-columns: repeat(4, 1fr);
		grid-column-gap: 20px; 
		grid-template-areas: "b_td_t_h1 b_td_t_h1 b_td_t_h1 b_td_t_h1"
	}
	.blog_tb_points{
		grid-template-columns: repeat(4, 1fr);
		grid-column-gap: 20px; 
		grid-template-areas: "b_td_p_ul b_td_p_ul b_td_p_ul b_td_p_ul";
	}
	.blog_tb_points li{

    grid-template-columns: auto;
    grid-template-areas: 
    "blog_tb_points_svg"
    "blog_tb_points_h3" 
    "blog_tb_points_p" 
    "blog_tb_points_a";
	}
	.blog_tb_points li svg{
		justify-self:center; 
		margin-bottom: 10px;
	}
	.blog_tb_points li h3, .blog_tb_points li p, .blog_tb_points li .a_arrow{
		text-align: center;
	}
	.blog_tb_img{
		grid-template-columns: 0 1fr 0;
		grid-column-gap: 20px;
	}
	#search_label{
		padding: 20px 45px 20px 20px;
		font-size: 0.6em;
		width: calc(100% - 71px);
	}
	.blog_tb_search{
		grid-column-gap: 20px;
	}
	#search_button{
		top: 15px;
    	right: 10px;
		width: 30px;
		height: 30px;
	}

	/*Popular articles*/

	.popuar_articles_block{
		grid-column-gap: 20px;
		grid-template-columns: 0 1fr 0;
	}
	.popular_articles{
		grid-template-columns: 1fr;
	}
	.popular_article_single, .popular_article_single:first-child{
		border-right: 0;
   		border-bottom: 2px solid #EDF3F5;
   		padding: 20px 0;
	}
	.popular_article_single:last-child{
   		border-bottom: 0;
   		padding: 20px 0;
	}
	.popular_articles .blog_post_author{
		margin-top: 15px;
	}

	/*Blog posts*/
	
	.blog_posts{
		grid-template-columns: 0 repeat(4, 1fr) 0;
		grid-template-areas:
		". r_a r_a r_a r_a ." 
    	"f_p f_p f_p f_p f_p f_p" 
    	". b_p_r b_p_r b_p_r b_p_r." 
    	". l_m l_m l_m l_m .";
	}
	.blog_tb_points li .a_arrow{
		font-size: 0.7em;
	}
	.feature_post{
		grid-template-columns: 0 repeat(4, 1fr) 0;
		grid-template-areas:
		"f_i f_i f_i f_i f_i f_i"
    	". f_d f_d f_d f_d .";
	}
	.blog_tb_title{
		margin-top: 80px;
	}
	.blog_tb_points{
		margin-bottom: 50px;
	}
	.feature_desc{
		padding: 20px 0 30px 0
	}
	.feature_desc .blog_post_date, .blog_post .blog_post_title_date p{
	    font-size: 0.8em;
	    font-weight: 400;
	    color: rgba(0,0,0,.7);
	}
	.feature_desc h3, .blog_post .blog_post_title_date h3{
		font-size: 1em;
		line-height: 1.5em;
	}
	.feature_desc .blog_post_desc{
		font-size: 0.8em;
	}
	.feature_desc .author_name_title{
	    align-self: center;
	    grid-template-rows: max-content max-content;
	}
	.feature_desc .blog_post_author{
		margin-top: 30px;
	}
	.feature_desc .blog_post_author .a_arrow{
		font-size: 0.6em;
		margin: 0;
		align-self: center;
	}
	.blog_post .blog_post_title_date{
		grid-template-columns: 1fr;
		grid-template-areas: 
		"blog_post_title_date_p"
		"blog_post_title_date_h3";
	}
	.blog_post .blog_post_title_date p{
		text-align: left;
	}
	.blog_post_author .author_title{
		font-size: 0.5em;
	}
	.blog_post .a_arrow{
		font-size: 0.6em;
		align-self: center;
	}
}
